#wa-comptext-j45lr28c1dsaqca29s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsaqdlnnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsaqdv11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsaqdv280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsaqdv3eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsaqea680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 15px 15px 15px;}
#wa-comptext-j45lr28c1dsar59zb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsar5a0hs {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsar5a1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsar7ewow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsar7exvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j45lr28c1dsar7ez28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j45lr28c1dsaqca29s {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsaqdlnnk {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsaqdv11c {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsaqdv280 {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsaqdv3eo {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsar59zb4 {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsar7ewow {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsar7exvk {padding:35px 0px 0px 0px;}
#wa-comptext-padwrapper-j45lr28c1dsar7ez28 {padding:35px 0px 0px 0px;}
#wa-container-jc1qet8k1drqr1ayv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jc1qet8k1drqr1ayv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jc1qet8k1drqr1ayv4>.wa-container-vspacer {height:0px;}
#wa-container-jc1qet8m1drqrosq9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jc1qet8m1drqrosq9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jc1qet8m1drqrosq9s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jc1qet8k1drqr1ayv4 {background-color:#e0e0e0;}
#wa-row-j45lr28c1dsarj3gj4 {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3gj4>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3jz4>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarj3kq8>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarj3lio {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3lio>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3ycw {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3ycw>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlne68>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarlnexc>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarluark {margin:0px 0px;}
#wa-row-j45lr28c1dsarluark>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlusxc {margin:0px 0px;}
#wa-row-j45lr28c1dsarlusxc>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarluu40>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarlvvkw>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarlwem8>.wa-item-rowspacer {height:50px;}
#wa-row-j45lr28c1dsarlwf9c {margin:0px 0px;}
#wa-row-j45lr28c1dsarlwf9c>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarm0pbk {margin:0px 0px;}
#wa-row-j45lr28c1dsarm0pbk>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarmd85s>.wa-item-rowspacer {height:50px;}
#wa-row-jc1qf3o61drqr6ki5c {margin:0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c>div {padding: 0px 0px;}
#wa-sub-container-jc1qet8m1drqropiww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jc1qet8m1drqropiww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jc1qet8m1drqropiww>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j45lr28c1dsarj3gj4 {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3gj4>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3lio {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3lio>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3ycw {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3ycw>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarluark {margin:0px 0px;}
#wa-row-j45lr28c1dsarluark>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlusxc {margin:0px 0px;}
#wa-row-j45lr28c1dsarlusxc>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlwf9c {margin:0px 0px;}
#wa-row-j45lr28c1dsarlwf9c>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarm0pbk {margin:0px 0px;}
#wa-row-j45lr28c1dsarm0pbk>div {padding: 0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c {margin:0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j45lr28c1dsarj3gj4 {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3gj4>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3lio {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3lio>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3ycw {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3ycw>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarluark {margin:0px 0px;}
#wa-row-j45lr28c1dsarluark>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlusxc {margin:0px 0px;}
#wa-row-j45lr28c1dsarlusxc>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlwf9c {margin:0px 0px;}
#wa-row-j45lr28c1dsarlwf9c>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarm0pbk {margin:0px 0px;}
#wa-row-j45lr28c1dsarm0pbk>div {padding: 0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c {margin:0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j45lr28c1dsarj3gj4 {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3gj4>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3lio {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3lio>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarj3ycw {margin:0px 0px;}
#wa-row-j45lr28c1dsarj3ycw>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarluark {margin:0px 0px;}
#wa-row-j45lr28c1dsarluark>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlusxc {margin:0px 0px;}
#wa-row-j45lr28c1dsarlusxc>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarlwf9c {margin:0px 0px;}
#wa-row-j45lr28c1dsarlwf9c>div {padding: 0px 0px;}
#wa-row-j45lr28c1dsarm0pbk {margin:0px 0px;}
#wa-row-j45lr28c1dsarm0pbk>div {padding: 0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c {margin:0px 0px;}
#wa-row-jc1qf3o61drqr6ki5c>div {padding: 0px 0px;}
}
